/*
Theme Name: Shaye
Template: chunk
Description: Shaye Theme
Version: 1.3.2
Author: Shaye
*/

/* reset */

div {
	border: 0px solid red;
}

body,address,blockquote,figure,iframe,p,pre,h1,h2,h3,h4,h5,h6,dl,dd,ol,ul,
table,th,td,form,button,fieldset,input,legend,optgroup,option,select,textarea {
	margin: 0;
	padding: 0;
}

address,em,strong,th {
	font-style: inherit;
	font-weight: inherit;
}

h1,h2,h3,h4,h5,h6 {
	font-size: inherit;
	font-weight: inherit;
}

ol,ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

embed,iframe,img,object,svg {
	vertical-align: bottom;
}

a {
	background: transparent;
	color: inherit;
	text-decoration: none;
	outline: 0;
}

button,input,select,textarea {
	appearance: none;
	border: 0;
	border-radius: 0;
	background: transparent;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	letter-spacing: inherit;
	outline: 0;
}

button,[type="button"],[type="reset"],[type="submit"] {
	cursor: pointer;
}

/* drawer */

.drawer-open {
	overflow: hidden;
}

.drawer-toggle {
	position: fixed;
	top: 20px;
	left: 20px;
	z-index: 3;
	width: 20px;
	padding: 14px 7px;
	box-sizing: content-box;
}

.drawer-icon-top,
.drawer-icon-mid,
.drawer-icon-bot {
	display: block;
	position: relative;
}

.drawer-icon-top,
.drawer-icon-mid::before,
.drawer-icon-mid::after,
.drawer-icon-bot {
	width: 100%;
	height: 2px;
	background: #333;
	transition: all 0.3s;
}

.drawer-icon-top {
	transform: translateY(-6px) scale(1);
}

.drawer-icon-mid {
	background: none;
}

.drawer-icon-mid::before,
.drawer-icon-mid::after {
	position: absolute;
	top: -1px;
	left: 0;
	content: '';
}

.drawer-icon-bot {
	transform: translateY(6px) scale(1);
}
  
.drawer-open .drawer-icon-top,
.drawer-open .drawer-icon-bot {
	transform: translateY(0px) scale(0);
}

.drawer-open .drawer-icon-mid::before {
	transform: rotate(45deg);
}

.drawer-open .drawer-icon-mid::after {
	transform: rotate(-45deg);
}

.drawer-open .drawer-nav {
	left: 0;
 }

.drawer-main-nav {
	position: fixed;
	top: 110px;
	left: -100%;
	z-index: 2;
	width: 100%;
	height: auto;
	padding: 30px 0 5px;
	overflow: hidden;
	transition: 0.8s;
	background-color:rgba(255, 255, 255, 0.8)
}

.drawer-main-nav-item {
	padding: 0 0 25px 50px;
}

#drawer-searchbox {
	width: 90%;
}

#drawer-searchbox::placeholder {
	opacity: 1;
	color: inherit;
}

#drawer-searchbox:focus::placeholder {
	opacity: 0.3;
}

.drawer-sub-nav {
	display: none;
	animation: fadein 2s forwards;
}

.drawer-sub-nav-item {
	padding: 25px 0 0 15px;
}

.drawer-dropdown.open > .drawer-sub-nav {
	display: block;
}

.drawer-dropdown .drawer-caret {
	display: inline-block;
	transform: rotate(45deg);
	width: 4px;
	height: 4px;
	margin: -2px 10px 0;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	vertical-align: middle;
	transition: all 0.2s;
}

.drawer-dropdown.open .drawer-caret {
	transform: rotate(-135deg);
}

.drawer-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
}

.drawer-open .drawer-overlay {
	display: block;
}

/* font */

html {
	font-size:62.5%;
}

body {
	color: #333;
	font-family: 'Raleway', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 1.2em;
	line-height: 2;
	letter-spacing: 0.1em;
}

.text-xs {
	font-size: 1.2rem;
}

.text-sm {
	font-size: 1.4rem;
}

.text-md {
	font-size: 1.6rem;
}

.text-lg {
	font-size: 1.8rem;
}

.text-xl {
	font-size: 2rem;
}

.text-xxl {
	font-size: 2.4rem;
}

.font-bold {
	font-weight: bold;
}

.leading-tight {
	line-height: 1.5;
}

.leading-loose {
	line-height: 3;
}

.align-center {
	text-align: center;
}

.uppercase {
	text-transform: uppercase;
}

/* link */

a {
	transition: all 0.2s;
}

a:hover {
	opacity: 0.5;
}

.fade {
	transition: 0.3s;
}

.fade:hover {
	opacity: 0.8;
}

.nofade {
	transition: unset;
}

.nofade:hover {
	opacity: 1;
}

.button {
	display: inline-block;
	padding: 10px 15px;
	transition: 0.3s;
}

.button:hover {
	opacity: 1;
}

.link {
	text-decoration: underline;
}

/* form */

input,
textarea {
	transition: all 0.3s;
}

::placeholder {
	text-transform: uppercase;
}

label[for="checkbox"] {
	cursor: pointer;
}

/* image */

img {
	max-width: 100%;
	height: auto;
}

.icon {
	position: relative;
	top: -2px;
}

/* all */

#wrapper {
	display: none;
	margin: 0;
	padding: 0;
}

.pc-only {
	display: none;
}

@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}

@media screen and (min-width: 960px) {

.mb-only {
	display: none;
}

.pc-only {
	display: block;
}

}

/* header */

#header {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	border-bottom: 1px solid #eee;
	background: #fff;
}

.logo {
	display: flex;
	justify-content: center;
	margin: 30px 0;
}

.shop-nav {
	position: absolute;
	top: 25px;
	right: 25px;
}

@media screen and (min-width: 960px) {

.main-nav {
	display: flex;
	justify-content: center;
}

.main-nav-item {
	margin: 0 25px;
	padding-bottom: 10px;
}

.underline {
	position: relative;
}

.underline::after {
	position: absolute;
	right: 0;
	left: 0;
	bottom: -7px;
	width: 0;
	height: 1px;
	margin: 0 auto;
	background: #333;
	content: "";
	transition: 0.3s;
}

.main-nav-item:hover .underline::after {
 	width: 70%;
}

.main-nav-item:hover .sub-nav {
	display: block;
}

.sub-nav {
	display: none;
	position: absolute;
	top: 114px;
	left: 0;
	z-index: 1000;
	width: 100%;
	padding: 15px 0;
	border-top: 1px solid #eee;
	background-color: rgba(255, 255, 255, 0.8);
	animation: fadein 0.2s forwards;
}

.sub-nav-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 960px;
	margin: 0 auto;
}

.sub-nav-item {
	margin: 15px 25px;
}

.shop-nav-item {
	float: left;
	margin-left: 20px;
}

#checkbox {
	display: none;
}

#searchbox {
	opacity: 0;
	width: 12em;
	overflow: hidden;
	border-bottom: 1px solid #333;
}

#checkbox:checked ~ #searchbox {
	opacity: 1;
}

}

@media screen and (min-width: 1280px) {

#searchbox {
	width: 15em;
}

}

/* footer */

#footer {
	position: relative;
	border-top: 1px solid #eee;
}

.extra-nav {
	padding-top: 20px;
}

.extra-nav-item {
	padding-top: 10px;
}

.social-nav {
	display: flex;
	justify-content: center;
}

.social-nav-item {
	position: relative;
	margin: 30px 15px 0;
}

.copyright {
	margin: 30px 0;
}

@media screen and (min-width: 600px) {

.extra-nav {
	display: flex;
	justify-content: center;
	padding-top: 0;
}

.extra-nav-item {
	position: relative;
	margin: 0 25px;
}

}

/*main*/

#main {
	padding-top: 111px;
}

.container-full {
	max-width: 1500px;
	margin: 0 auto;
}

.container-half {
	max-width: 750px;
	margin: 0 auto;
}

.contents {
	margin: 50px 25px;
	overflow: hidden;
}

.main-sec,
.sub-sec {
	margin-bottom: 30px;
}

.head {
	position: relative;
	margin-bottom: 50px;
	font-size: 2rem;
	text-align: center;
}

.head::after {
	position: absolute;
	right: 0;
	left: 0;
	bottom: -15px;
	width: 50px;
	height: 1px;
	margin: auto;
	background: #ccc;
	content: "";
}

.subhead {
	margin-bottom: 20px;
	font-size: 1.6rem;
}

.label {
	margin: 0.5em 0;
	padding-left: 5px;
	border-left: 2px solid #ccc;
	line-height: 1;
}

.info {
	margin-bottom: 1.5em;
}

.line {
	display: inline-block;
}

.list {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 1.5rem;
}

@media screen and (min-width: 800px) {

.contents {
	margin: 70px 25px;
}

.head {
	margin-bottom: 70px;
}

.head::after {
	bottom: -25px;
}

}

@media screen and (min-width: 960px) {

#main {
	padding-top: 115px;
}

.contents {
	margin: 70px 50px;
}

}

/* =Base
----------------------------------------------- */
.clear {
	clear: both;
}

/* =Menu
----------------------------------------------- */
.blog-nav {
	border-top: 1px solid #eee;
}

.blog-nav ul {
	display: none;
}

@media screen and (min-width: 600px) {

.blog-nav ul {
	display: flex;
	justify-content: center;
	padding: 30px 0;
}

.blog-nav li {
	margin: 0 15px;
}

}

@media screen and (min-width: 800px) {

.blog-nav li {
	margin: 0 25px;
}

}

/* =Content
----------------------------------------------- */
.entry-head,
.archive-head {
	position: relative;
	margin-bottom: 30px;
	font-size: 2rem;
	line-height: 1.5;
}

.archive-head {
	margin-top: 15px;
}

.entry-head::after,
.archive-head::after {
	position: absolute;
	left: 0;
	bottom: -15px;
	width: 30px;
	height: 1px;
	margin: auto;
	background: #ccc;
	content: "";
}

.entry-head::after {
	right: 0;
}

.cat-links {
	margin: 10px 0;
}

.edit-link {
	display: block;
}

.entry-txt {
	margin-bottom: 10px;
}

.entry-pic,
.archive,
.entry {
	margin-bottom: 50px;
}

.content {
	margin-top: 50px;
}

.entry-half {
	max-width: 750px;
	margin: 0 auto;
}

.entry-half p {
	margin: 50px 0;
}

.wp-block-gallery {
	margin: 15px 0;
}

.error404 {
	margin: 100px 0 50px;
	text-align: center;
}

.pagination ul {
	display: flex;
	justify-content: center;
}

.pagination li {
	margin: 0 10px;
}

.current {
	opacity: 0.5;
}

.prev-post,
.next-post {
	width: 48%;
}

.prev-post {
	float: left;
}

.next-post {
	float: right;
	text-align: right;
}

@media screen and (min-width: 600px) {

.archive-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.archive-wrap::after {
	display: block;
	content:"";
	width: calc(100% / 2 - 12.5px);
}

.archive  {
	width: calc(100% / 2 - 12.5px);
}

}

@media screen and (min-width: 800px) {

.entry-head {
	margin-bottom: 50px;
	line-height: 2;
}

.entry-head::after {
	bottom: -25px;
	width: 50px;
}

.entry-txt {
	float: left;
	margin-top: 50px;
	width: 40%;
}

.entry-pic {
	float: left;
	width: 60%;
}

.entry-pic,
.entry {
	margin-bottom: 70px;
}

.archive-wrap {
	margin-bottom: 20px;
}

.archive-wrap::after {
	width: calc(100% / 3 - 12.5px);
}

.archive  {
	width: calc(100% / 3 - 12.5px);
}

.error404 {
	margin-top: 120px;
}

}

@media screen and (min-width: 960px) {

.entry-txt {
	width: 30%;
}

.entry-pic {
	width: 70%;
}

.archive-wrap::after {
	width: calc(100% / 3 - 25px);
}

.archive  {
	width: calc(100% / 3 - 25px);
}

}